.wpb-header.wpb-header--single-project { --bg-clr: var(--clr-secondary); --text-clr: var(--clr-text); background-color: var(--bg-clr); }
.wpb-header.wpb-header--single-project :is(.wpb-text *:not(.social-share-icons__dropdown, .social-share-icons__dropdown *), .wpb-project-info *, .wpb-cta__text *){ color: var(--text-clr); }
.wpb-header.wpb-header--single-project .wpb-project-info .wpb-project-info__item strong::after{ background-color: var(--text-clr); }
.wpb-header.wpb-header--single-project .wpb-thumbnail{ --aspect-ratio: 60%; position: relative; padding-bottom: min(var(--aspect-ratio), 44rem); }
.wpb-header.wpb-header--single-project .wpb-thumbnail img{ position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.wpb-header.wpb-header--single-project .wpb-header__category{ font-size: 1.4rem; margin-top: 0; }
.wpb-header.wpb-header--single-project .wpb-header__main .wpb-text{ font-size: clamp(1.4rem, 1.5vw, 1.8rem); font-weight: 300; }
.wpb-header.wpb-header--single-project .social-share-icons{ position: absolute; top: var(--pt); right: var(--pt); z-index: 5; }
.wpb-header.wpb-header--single-project .social-share-icons .social-share-icons__label{ font-size: 1.4rem; }
.wpb-header.wpb-header--single-project .social-share-icons .social-share-icons__dropdown{ left: auto; right: 0; }
.wpb-header.wpb-header--single-project .wpb-header__bottom .wpb-text p{ font-size: clamp(2rem, 2.4vw, 4.4rem); font-weight: 400; line-height: 1.15; }
.wpb-header.wpb-header--single-project .wpb-header__bottom .wpb-project-info{ padding-bottom: 2.4rem; }

.wpb-header.wpb-header--single-project.wpb-block--theme-yellow-yellow { --bg-clr: var(--clr-secondary); --text-clr: var(--clr-text); }
.wpb-header.wpb-header--single-project.wpb-block--theme-yellow-brown { --bg-clr: var(--clr-quaternary); --text-clr: var(--clr-secondary);  }
.wpb-header.wpb-header--single-project.wpb-block--theme-orange-blue { --bg-clr: var(--clr-tertiary-light); --text-clr: var(--clr-primary); } 
.wpb-header.wpb-header--single-project.wpb-block--theme-orange-brown { --bg-clr: var(--clr-quaternary); --text-clr: var(--clr-primary-light); }
.wpb-header.wpb-header--single-project.wpb-block--theme-brown-orange { --bg-clr: var(--clr-primary-light); --text-clr: var(--clr-quaternary); } 
.wpb-header.wpb-header--single-project.wpb-block--theme-blue-blue { --bg-clr: var(--clr-tertiary-light); --text-clr: var(--clr-tertiary); } 
.wpb-header.wpb-header--single-project.wpb-block--theme-blue-black { --bg-clr: var(--clr-dark); --text-clr: #fff; }

@media (min-width: 768px) {
    .wpb-header.wpb-header--single-project .wpb-header__bottom .container{ display: grid; grid-template-columns: 32rem minmax(0, 1fr); gap: 2.4rem; }
}

@media (min-width: 992px) {
    .wpb-header.wpb-header--single-project .wpb-thumbnail{ min-height: clamp(40rem, 40vw, 62rem); height: 100%; padding-bottom: 0; }
    .wpb-header.wpb-header--single-project .wpb-header__main{ display: grid; grid-template-columns: minmax(0, 1fr) minmax(0, 1fr); align-items: center; }
    .wpb-header.wpb-header--single-project .wpb-header__main .container{ --wpb-width: 100%; --inline-spacing: 0; --padding: 4.8rem; padding: var(--padding); }
    .wpb-header.wpb-header--single-project .social-share-icons{ top: 2.4rem; right: var(--padding); }

    .wpb-header.wpb-header--single-project .wpb-header__bottom { --pt: 6rem; --pb: 8rem; }
    .wpb-header.wpb-header--single-project .wpb-header__bottom .container{ grid-template-columns: 38rem minmax(0, 1fr); gap: 4.8rem; }
    .wpb-header.wpb-header--single-project .wpb-header__bottom .wpb-project-info{ padding-top: 1rem; padding-bottom: 0; }
}

@media (min-width: 1200px) {
    .wpb-header.wpb-header--single-project .wpb-header__bottom { --pt: 10rem; --pb: 12rem; }
    .wpb-header.wpb-header--single-project .wpb-header__bottom .container{ grid-template-columns: 45.2rem minmax(0, 1fr); gap: 7rem; }
}

@media (min-width: 1400px) {
    .wpb-header.wpb-header--single-project .wpb-header__main .container{ --padding: 10rem; padding-right: calc(var(--padding) + 2rem); }
}